## AgsFxTremoloRecycling

AgsFxTremoloRecycling — fx tremolo recycling

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxTremoloRecycling * | ags_fx_tremolo_recycling_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallRecycling
                ╰── AgsFxTremoloRecycling

## Includes

    #include <ags/audio/fx/ags_fx_tremolo_recycling.h>

## Description

The AgsFxTremoloRecycling class provides ports to the effect processor.

## Functions

### ags_fx_tremolo_recycling_new ()

    AgsFxTremoloRecycling *
    ags_fx_tremolo_recycling_new (AgsRecycling *recycling);

Create a new instance of AgsFxTremoloRecycling

#### Parameters

recycling | the AgsRecycling |

#### Returns

the new AgsFxTremoloRecycling

Since: 5.2.0